.contextual-content {
  overflow: hidden;
  min-width: 600px;
  width: 60%;
}

.resize-handler {
  width: 5px;
  border-right: solid var(--container-border-color) 1px;
  border-left: solid var(--background-color) 2px;
  background-color: var(--background-color);
  &:hover {
    border-left: solid var(--current-workspace-main-color) 2px;
    cursor: col-resize;
  }
}
